@charset "utf-8";

/**********************************************************************
TOP 
**********************************************************************/

.topIMG {
	border: 2px solid #FFFFFF;
}


/**********************************************************************
Garally
**********************************************************************/
.box01 {
margin-bottom:30px;
}
.box01 h2 {
margin-bottom:10px;
}
.box01 p{
color:#FFFFFF;
font-size:120%;
}
.box01 p img {
float:left;
margin:0px 10px 10px 0px;
}

.box01 p img.img01 {
float:right;
margin:0px 0px 10px 10px;
}

.box01 h3.info {
	width:660px;
	height:20px;
	background-color:#760719;
	border: 1px solid #000000;
	color:#CCCCCC;
	padding:0px 0px 0px 10px;
	margin:10px 0px 10px 0px;
}

#gallery .box01 h3 {
	background-image:url(../img/bg_h3-gallery.png);
	height:37px;
	width:655px;
	padding:3px 0 0 15px;
	color:#FFF;
	font-size:120%;
	margin-bottom:10px;
	}

/*#gallery .box01 h3 {
	font-size:125%;
	font-weight:bold;
	color:#FFF;
	border-bottom:#C00 2px solid;
	margin-bottom:10px;
}*/

#gallery .box01 p.photo {
	color:#FC0;
	font-size:90%;
	text-align:right;
	margin-top:10px;
}

.box01 ul.lightboxIMG {
width:660px;
float:left;
margin-left:0px;
padding:5px 0px 5px 10px;
}

.box01 ul.lightboxIMG li {
display:inline;
margin:0px 5px 0px 0px;
}


/*********************************************************************/
.linkTable {
width:650px;
margin:0px auto 0px auto;
}

.linkTable td{
	padding:5px;
	text-align:center;
	background-color:#FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}

/*********************************************************************
写真教室
*********************************************************************/
.schoolTable {
margin:20px 0px 10px 0px;

}
.schoolTable td {
padding:10px 5px 10px 5px;
background-color:#000000;
}
.schoolTable img {
}


/*********************************************************************
スタジオ撮影
*********************************************************************/
.studioTable {
margin:20px 0px 10px 0px;

}
.studioTable td {
padding:10px;
text-align:center;
}
.studioTable img {
}